Subject: Re: Need Guidance
From: Phaedrus Arif <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Date: Tue, 29 Jun 2021 12:30:40 +0530

Hi Dimpy

Please refund the charge for 1 BPO from the order and let the customer know
about it and apologize mentioning the order was shipped out straightaway
before it could be amended and let him know once the order is placed it
gets fulfilled in no time so we never guarantee of amendment but in this
situation we are making an exception and processing a refund on 1 BPO.

Thanks
Arif
Cheers to life :-)

On Tue, Jun 29, 2021 at 11:24 AM Dimpy Chawla <[email-masked]>
wrote:

> Hi Arif,
>
> I hope you are doing great.
>
> Can you please guide me and Nitin on the ZD#106104. We are getting
> confused what Nick has done in this ticket. Waiting for your guidance, so
> that we can assist the customer further correctly. Till the time Nitin
> asked Dr. Sam that please allow him sometime so that he can have discussion
> about this case with Nick and put the internal note in the ticket in
> zendesk.
>
> Thanks & Regards
> Dimpy Chawla
>
>